@charset "UTF-8";

/*--------------------------------------------
	 共通設定
--------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
 list-style: none;
}
body,
html {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  position: relative;
  width: 100%;
  height: 100%;
  line-height: 1.45;
  letter-spacing: 1.2;
  word-break: break-all;
  color: #191919;
  font-size: 16px;
  font-weight: 500;
}
@media (max-width: 896px) {
  body,html {
    overflow-x: hidden;
  }
}
body img {
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}
a {
  color: #191919;
  text-decoration: none;
}
a:hover {
  color: #43aca2;
}
.viewPC {
  display: block;
}
@media (max-width: 896px) {
  .viewPC {
    display: none;
  }
}
.viewSP {
  display: none;
}
@media (max-width: 896px) {
  .viewSP {
    display: block;
  }
}
@media (min-width: 897px) {
  .flexbox {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
}
table {
  width: 100%;
}
.inner {
  width: 960px;
  margin: 0 auto;
}
@media (max-width: 896px) {
  .inner {
    width: 100%;
  }
}
h2 {
  text-align: center;
  font-size: 32px;
  padding: 60px 0;
}
@media (max-width: 896px) {
  h2 {
    font-size: 22px;
    padding: 30px 0;
  }
}
h2 .min {
  font-size: 28px;
  position: relative;
  padding-bottom: 60px;
  display: block;
}
@media (max-width: 896px) {
  h2 .min {
    font-size: 18px;
    padding-bottom: 40px;
  }
}
h2 .min:after {
  position: absolute;
  content: "";
  height: 4px;
  width: 40px;
  border-radius: 2px;
  bottom: 30px;
  margin: auto;
  right: 0;
  left: 0;
}
@media (max-width: 896px) {
  h2 .min:after {
    bottom: 15px;
    width: 30px;
  }
}
h2 .min.GR:after {
  background-color: #43aca2;
}
h2 .min.OR:after {
  background-color: #f3a337;
}
h2.border {
  position: relative;
  margin-bottom: 40px;
}
h2.border:after {
  position: absolute;
  content: "";
  height: 4px;
  width: 60px;
  border-radius: 2px;
  bottom: 20px;
  margin: auto;
  right: 0;
  left: 0;
  background-color: #43aca2;
}
@media (max-width: 896px) {
  h2.border:after {
    bottom: 0;
    width: 30px;
  }
}
.GR {
  color: #43aca2;
}
.OR {
  color: #f3a337;;
}
/*--------------------------------------------
	Header / ヘッダー
--------------------------------------------*/
header {
  position: fixed;
  padding: 5px 20px 10px;
  z-index: 2;
  box-sizing: border-box;
  width: 100%;
  background-color: #fff;
}
@media (min-width: 897px) {
  header.scrolled {
    background-color: #fff;
    box-shadow: 0px 6px 13px #8E8E8E1F;
    transition: all .7s;
  }
}
@media (max-width: 896px) {
  header {
    height: 60px;
    position: relative;
  }
}

header .hd_inner .hd_logo img {
  width: 100px;
  vertical-align: bottom;
}
@media (max-width: 896px) {
  header .hd_inner .hd_logo {
    width: 70px;
    line-height: 1;
  }
}
header .hd_inner .hd_top_link li {
  margin-right: 22px;
}

/*--------------------------------------------
	ハンバーガーメニュー
--------------------------------------------*/
.sp_nav {
  pointer-events: none;
  position: fixed;
  overflow: scroll;
  top: 0;
  left: 12%;
  z-index: 99;
  width: 88%;
  height: 100%;
  transform: translateX(100vw);
  transition: all 0.3s linear;
  background: #FFF;
}

.sp_nav.active {
  pointer-events: auto;
  transform: translateX(0);
}

.nav-inner {
  height: 100%;
  padding: 2.75em 2.2em 0;
  box-sizing: border-box;
  overflow: scroll;
}

.nav-inner .form_area {
  margin-bottom: 1.2em;
}

.nav-inner address {
  font-size: 0.825rem;
  line-height: 1.625;
}

.menu-btn {
  position: fixed;
  top: 0.575em;
  right: 0.85em;
  display: flex;
  width: 46px;
  height: 40px;
  justify-content: center;
  align-items: center;
  background: #FFF;
  z-index: 100;
}

.menu-btn span {
  position: absolute;
  top: 1.225em;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 22px;
  height: 2px;
  background: #000;
  transition: 0.3s ease transform, 0.3s ease opacity;
}

.menu-btn span:first-child {
  transform: translate(-50%, -10px);
}

.menu-btn span:last-child {
  transform: translate(-50%, 9px);
}

.menu-btn.active span:first-child {
  transform: translate(-50%, 0) rotate(45deg);
  background: #000;
}

.menu-btn.active span:nth-child(2) {
  opacity: 0;
}

.menu-btn.active span:last-child {
  transform: translate(-50%, 0) rotate(-45deg);
  background: #000;
}

.sp_nav_list {
  margin-bottom: 1.725em;
}

.sp_nav_list li {
  vertical-align: middle;
  font-size: 0.8rem;
  border-bottom: 1px solid #c9c8c8;
  color: #FFF;
  font-weight: 900;
  line-height: 1.2;
  text-align: center;
  font-weight: 900;
}

.sp_nav_list li a {
  display: block;
  padding: 1.725em 1.2em;
  font-weight: 900;
}

/*--------------------------------------------
  mv
--------------------------------------------*/

#mv {
  color: #fff;
  background-image: url(../img/mv-bg.png);
  text-align: center;
  padding: 160px 80px;
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 896px) {
  #mv {
    padding: 30px 20px;
    background-size: auto 100%;
  }
}
#mv p.top {
  font-size: 45px;
  border-bottom: solid 4px;
  display: inline-block;
  padding-bottom: 1.5rem;
}
@media (max-width: 896px) {
  #mv p.top {
    font-size: 18px;
    display: block;
  }
}
#mv h1 {
  font-size: 55px;
  padding: 1.5rem;
}
@media (max-width: 896px) {
  #mv h1 {
    font-size: 8vw;
  }
}
#mv p.bottom {
  font-size: 26px;
  border-top: solid 4px;
  display: inline-block;
  padding: 1.5rem 0 3rem;
}
@media (max-width: 896px) {
  #mv p.bottom {
    font-size: 16px;
    display: block;
    padding-bottom: 0;
  }
}
#mv .btns {
  justify-content: center;
  gap: 30px;
}
#mv .btns a {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  width: 400px;
  border-radius: 30px;
  padding: 10px 20px;
}
@media (max-width: 896px) {
  #mv .btns a {
    font-size: 18px;
    width: 85%;
    display: block;
    margin-top: 1.5rem;
  }
}
#mv .btns a.left {
  background-color: #43aca2;
}
#mv .btns a.left:hover {
  background-color: #65BBB3;
}
#mv .btns a.right {
  background-color: #f3a337;
}
#mv .btns a.right:hover {
  background-color: #F5B45B;
}

/*--------------------------------------------
  cont1
--------------------------------------------*/
@media (max-width: 896px) {
  #cont1 {
    padding: 0 20px;
  }
}
#cont1 ul.flexbox {
  justify-content: center;
  gap: 20px;
  margin-bottom: 40px;
}
@media (max-width: 896px) {
  #cont1 ul.flexbox {
    flex-wrap: wrap;
    display: flex;
    gap: 10px;
  }
}
#cont1 li.bg {
  background-color: #43aca2;
  color: #fff;
  border-radius: 20px;
  width: 120px;
  text-align: center;
  line-height: 1;
  padding: 5px 0;
}
@media (max-width: 896px) {
  #cont1 li.bg {
    width: 28%;
  }
}
#cont1 .inner.flexbox {
  justify-content: space-around;
  padding-bottom: 80px;
}
@media (max-width: 896px) {
  #cont1 .inner.flexbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    padding-bottom: 30px;
  }
}
#cont1 h3 {
  text-align: center;
  font-size: 32px;
  margin: 80px auto 20px;
}
@media (max-width: 896px) {
  #cont1 h3 {
    font-size: 22px;
    margin: 30px auto 10px;
  }
}
#cont1 .inner.flexbox img {
  flex-basis: 28%;
  width: 28%;
}
@media (max-width: 896px) {
  #cont1 .inner.flexbox img {
    flex-basis: 40%;
    width: 40%;
  }
}
/*--------------------------------------------
  cont2
--------------------------------------------*/

#cont2 {
  background-color: #ededed;
  position: relative;
}
@media (max-width: 896px) {
  #cont2 {
    padding: 0 20px;
  }
}
#cont2 .bg {
  background-image: url(../img/bg-dot.png);
  padding-bottom: 80px;
}
@media (max-width: 896px) {
  #cont2 .bg {
    padding-bottom: 40px;
  }
} 
#cont2 .inner.flexbox {
  flex-wrap: wrap;
  justify-content: space-around;
}
#cont2 .inner.flexbox img {
  flex-basis: 45%;
  width: 45%;
  margin-bottom: 20px;
}
#cont2 .inner.flexbox img {
  width: 100%;
  margin-bottom: 10px;
}
#cont2 .arrow {
  position: absolute;
  bottom: -100px;
  width: auto;
  height: 160px;
  margin: auto;
  left: 0;
  right: 0;
}
@media (max-width: 896px) {
  #cont2 .arrow {
    height: 80px;
    bottom: -40px;
  }
}

/*--------------------------------------------
  cont3
--------------------------------------------*/
#cont3 {
  background-color: #e2f1ff;
}
#cont3 .bg {
  background-image: url(../img/cont3-bg.png);
  padding: 100px 0 80px;
  background-size: 120%;
  background-position: center center;
}
@media (max-width: 896px) {
  #cont3 .bg {
    padding: 40px 20px;
  }
}
#cont3 .inner {
  text-align: center;  
}


/*--------------------------------------------
  cont4
--------------------------------------------*/

#cont4 {
  background-image: url(../img/cont4-bg.png);
  padding-bottom: 80px;
  background-size: cover;
  background-position: center center;
}
@media (max-width: 896px) {
  #cont4 {
    padding-bottom: 30px;  
  }
}
#cont4 .inner.flexbox {
  align-items: flex-start;
  justify-content: center;
}
@media (max-width: 896px) {
  #cont4 .inner.flexbox {
    display: flex;
    flex-wrap: wrap;
  }
}
#cont4 dl {
  flex-basis: 22%;
  padding: 0 6%;
  border-right: solid 2px #d0d0d0;
}
@media (max-width: 896px) {
  #cont4 dl {
    flex-basis: 50%;
    padding: 0 5%;
    margin-bottom: 20px;
    box-sizing: border-box;
  }
}
#cont4 dl + dl + dl {
  border: none;
}
@media (max-width: 896px) {
  #cont4 dl + dl {
    border: none;
  }
}
#cont4 dt {
  text-align: center;
}
#cont4 dt p {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 20px;
  display: flex;
  height: 60px;
  align-items: center;
  justify-content: center;
}
@media (max-width: 896px) {
  #cont4 dt p {
    height: auto;
    font-size: 18px;
    padding-bottom: 10px;
  }
}
#cont4 dt p.column {
  flex-direction: column;
  gap: 8px;
}
#cont4 dt img {
  margin-bottom: 20px;
}
#cont4 dt small {
  font-size: 65%;
}
#cont4 dd {
  line-height: 2;
}
@media (max-width: 896px) {
  #cont4 dd {
    line-height:1.4;
    text-align: center;
  }
}
#cont4 dd p {
  margin-top: 10px;
}
@media (max-width: 896px) {
  #cont4 dd p {
    margin-top: 5px;
    font-size:14px;
  }
}
#cont4 dd .border {
  color: #43aca2;
  border-radius: 20px;
  line-height: 1;
  border: solid 2px;
  display: inline-block;
  padding: 2px 0;
  text-align: center;
  width: 100px;
}

/*--------------------------------------------
  cont5
--------------------------------------------*/

#cont5 {
  background-color: #ededed;
  position: relative;
}
#cont5 .bg {
  background-image: url(../img/bg-dot.png);
  padding-bottom: 80px;
}
@media (max-width: 896px) {
  #cont5 .bg {
    padding: 0 20px 40px;
  }
}
@media (max-width: 896px) {
  #cont5 img {
    margin: 0 auto;
  }
}

/*--------------------------------------------
  cont6
--------------------------------------------*/

#cont6 {
  padding-bottom: 80px;
}
@media (max-width: 896px) {
  #cont6 {
    padding: 0 20px 40px;
  }
}
#cont6 table {
  border-collapse: collapse;
}
#cont6 th {
  border: solid 4px #fff;
  padding: 16px;
  text-align: left;
}
@media (max-width: 896px) {
  #cont6 th {
    padding: 10px;
  }
}  
#cont6 td {
  border: solid 4px #fff;
  padding: 16px;
}
@media (max-width: 896px) {
  #cont6 td {
    padding: 10px;
    font-size: 14px;
  }
}
#cont6 .left {
  flex-basis: 30%;
  background-color: #bbe1dd;
}
@media (max-width: 896px) {
  #cont6 .left {
    margin-bottom: 20px;
  }
}
#cont6 .right {
  flex-basis: 60%;
  background-color: #98d2cc;
}

/*--------------------------------------------
  form
--------------------------------------------*/
#form {
  background-color: #e2f1ff;
}
#form .bg {
  background-image: url(../img/form-bg.png);
  padding-bottom: 80px;
  background-size: 120%;
  background-position: center center;
}
@media (max-width: 896px) {
  #form .bg {
    padding: 0 20px 40px;
  }
}
#form .inner {
  background-color: #fff;
  border-radius: 20px;
  padding: 30px 40px;
  box-sizing: border-box;
} 

/*--------------------------------------------
  footer
--------------------------------------------*/

footer .inner.flexbox {
  justify-content: center;
  gap: 30px;
  margin: 30px auto;
}
@media (max-width: 896px) {
  footer .inner.flexbox {
    padding: 0 20px;
    box-sizing: border-box;
    text-align: center;
  }
}
footer .logo {
  width: 300px;
}
@media (max-width: 896px) {
  footer .logo {
    width: 50%;
  }
}
footer dt {
  font-size: 20px;
  margin-bottom: 10px;
}
@media (max-width: 896px) {
  footer dt {
    font-size: 18px;
    margin-top: 20px;
  }
}
@media (max-width: 896px) {
  footer dd {
    font-size: 14px;
  }
}
@media (max-width: 896px) {
  footer .inner.flexbox.link a {
    display: block;
    font-size: 14px;
  }
}
@media (max-width: 896px) {
  footer .inner.flexbox.group {
    display: flex;
    gap: 10px;
    align-items: center;
  }
}
footer .copy {
  text-align: center;
  background-color: #4b4b4b;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  padding: 5px 0;
}
@media (max-width: 896px) {
  footer .copy {
    font-size: 12px;
  }
}


